/* 在线链接服务仅供平台体验和调试使用，平台不承诺服务的稳定性，企业客户需下载字体包自行发布使用并做好备份。 */
@font-face {
  font-family: 'iconfont';  /* Project id 2592897 */
  src: url('https://at.alicdn.com/t/c/font_2592897_oc5qro0x8k.woff2?t=1769765429410') format('woff2'),
       url('https://at.alicdn.com/t/c/font_2592897_oc5qro0x8k.woff?t=1769765429410') format('woff'),
       url('https://at.alicdn.com/t/c/font_2592897_oc5qro0x8k.ttf?t=1769765429410') format('truetype');
}

 .iconfont {
   font-family: "iconfont" !important;
   font-size: 26px;
   font-style: normal;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale
 }

 .iconfont_x {
   font-family: "iconfont" !important;
   font-size: 18px;
   font-style: normal;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale
 }
